
Figure - Bug #118687
【IOVDEV-33384】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】控制中心位置信息的应
用权限列表与设置中心的不一致
2023-06-08 19:50 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-09

Test Type: ST Root cause: Settings 二级页面适配问题。

Description

环境信息】EE环境

【问题出现时间】：20230608 11：07

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.控制中心长按位置信息按钮进入位置信息页面

2.点击应用位置信息权限

3.对比设置-隐私-权限管理器位置信息页面

【实际结果】

1.控制中心位置信息的应用权限列表与设置中心的不一致

【期望结果】

1.控制中心位置信息的应用权限列表与设置中心的一致

【备注】：

【当前开机次数】：169

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-09 14:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

205974 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter location service and permission pages.TC-RID: 1201-0201808IssueID: TS-R-BUG-118687Change-Id:
I40b83256cbbfe455c47496eec4292a27a1a42b47

#2 - 2023-06-09 14:52 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-09

- Root cause set to Settings 二级页面适配问题。

■ Current conclusion

从控制中心跳转的位置信息页面，与隐私中心的权限管理器的位置信息页面不属于同一个，目前现象是正确的。

隐私中心的权限管理器的位置信息是位置权限，和从控制中心跳转的位置信息页面的应用位置信息权限为同一个页面。

针对位置信息子页面全屏展示的问题，已经处理，代码已入库。

■ Next action

测试验证并确认同步客户。

#3 - 2023-06-09 15:15 - CDTS_Test 吴诗雨

已同步

#4 - 2023-06-12 13:54 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

本地验证通过0610版本

#5 - 2023-06-12 13:56 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-33384.zip 11.1 MB 2023-06-08 CDTS_Test 吴诗雨
